boinc-app-eah-brp 0.20170426+dfsg-7 source package in Ubuntu

Changelog

boinc-app-eah-brp (0.20170426+dfsg-7) unstable; urgency=medium

  * Depend on g++5 for better compatibility with 4.9-built upstream
    binaries

 -- Steffen Moeller <email address hidden>  Wed, 27 Dec 2017 17:24:33 +0100

Upload details

Uploaded by:
Debian BOINC Maintainers on 2017-12-30
Uploaded to:
Sid
Original maintainer:
Debian BOINC Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
boinc-app-eah-brp_0.20170426+dfsg-7.dsc 2.2 KiB f5c57a6c9d10ec77ff511a004fb921b16b37be6d8e43d880ccdec2c65e07653f
boinc-app-eah-brp_0.20170426+dfsg.orig.tar.xz 87.0 KiB efeadc96df91bb229f72fcbcb61698053001801f57b90d4fd7ecf81d402073ab
boinc-app-eah-brp_0.20170426+dfsg-7.debian.tar.xz 518.4 KiB 30a60ac5e2e6cc2f4536c6cf24e274748746853a4305399ec9b9ddd8ace624ee

No changes file available.

Binary packages built by this source